.faq-list {
      list-style: none;
      max-width: 700px;
    }

    .faq-list li {
      font-size: 22px;
      font-weight: 500;
      color: #f5a623;
      padding: 14px 0;
      cursor: pointer;
      transition: opacity 0.2s;
      position: relative;
    }

    .faq-list li:hover {
      opacity: 0.8;
    }
    .wave-bg-4.bg-blue-2  {
          background: url(../images/wave-4.webp),
          linear-gradient(270deg, #001b5e 0%, #0033a0 50%, #0058d9 100%) !important;
          background-repeat:no-repeat !important ;
          background-position: center;
          background-size: cover;
    }
    .wave-bg-5 {
      background: linear-gradient(90deg, #001b5e 0%, #0033a0 50%, #0058d9 100%) !important;
      padding: 15px;
    }
    .wave-bg-5 p {
      font-size: 30px !important;
      line-height: 35px;
    }
.wave-bg-4 h4 {
  font-size: 30px;
  text-align: center;
  margin-bottom: 15px;
}
.wave-bg-4 img {
  width: 80%;
}
.grey-5 {
  background: url('../images/call-1.webp');
  padding: 20px 45px !important;
}
.grey-5 p {
  color: #021c82;
  font-size: 45px !important;
  margin: 0;
  line-height: 48px;
  margin-left: 90px;
  letter-spacing: 8px;
}
.text-color-1 {
  color: #f5a623 !important;
}
.bg-blue-7 {
  position: relative;
  background: linear-gradient(270deg, #001b5e 0%, #0033a0 50%, #0058d9 100%);
  overflow: hidden;
}

/* Background image layer */
.bg-blue-7::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../images/wave-2.png") no-repeat left top;
  background-size: cover;
  opacity: 0.2; /* 👈 reduce opacity here */
  z-index: 0;
}
.top-banner-1 {
    background: url(../images/top-banner-2.png) !important;
    background-size: cover !important;
}
.br-5 {
  border-radius: 35px;
}
.blue-bg3 {
    background: linear-gradient(96deg, #001b5e 0%, #0033a0 50%, #0058d9 100%);
    width: 630px !important;
    top: 60% !important;
}
.blue-bg2 .tag-line {
  font-size: 25px !important;
  font-weight: 500 !important;
  letter-spacing: 10px;
}
.blue-bg2 img {
  width: 550px;
}
.cal-portal-new-1 .combo-logo-1 {
  width: 350px;
  margin-top: 25px;
}
.main-heading .call-logo {
  width: 350px;
}
.dot-img {
   width: 200px;
}
.bg-blue-7 .trial-badge::after {
    position: absolute;
    left: 360px;
    top: 0;
    width: 120px;
    content: "";
    background: url('../images/free-trial.png') no-repeat center;
    background-size: contain;
    height: 140px;
}
.text-color-3 {
  color: #f86002 !important;
}
.wave-bg {
    background-repeat: no-repeat !important;
}
.heading-badge-12 {
    background: url('../images/call-1.webp');
    height: 90px;
    display: flex;
    align-items: center;
    position: relative;
}
.heading-badge-12::after {
    position: absolute;
    right: 90px;
    top: 4px;
    width: 70px;
    content: "";
    background: url('../images/faq-1.png') no-repeat center;
    background-size: contain;
    height: 90px;
}
.text-4 {
  color: #021c82;
  margin: 0  !important;
}
.top-60 {
  top: 60px !important;
}
.about-bs .gif img {
  height: 550px;
  opacity: 0.3;
}
.wave-bg-1 {
  background: url('../images/');
}
.bg-blue-7.bg-blue {
  background: #021c82 !important;
}

.svg-container {
    position: relative;
    width: 200px;
    height: 200px;
  }

  .svg-container svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  #svg1 { display: block; }
  #svg2 { display: none; }

  .frame-height-1 {
    rotate: 180deg;
    opacity: 0.5;
}
.bg-blue-6_1 {
 background: #052794;
}
.bg-blue-6_1  label.form-label {
  color: #ffffff;
}


.wave-bg-4.faq-1 {
    background: url(../images/wave-bg-elememt.png);
    background-repeat: repeat-x !important;
    background-position: top;
    background-size: cover;
}
.faq-1-bg {
    background: url(../images/side-img.png);
    background-position: top left;
    background-size: 10%;
    background-repeat: no-repeat;
}
.faq-2 {
    background: url(../images/wave-bg-element-2.png);
    background-repeat: repeat-x !important;
    background-position: top;
    background-size: cover;
}
.wave-bg-4.faq-3 {
     background: url(../images/wave-element-3.png);
    background-repeat: no-repeat !important;
    background-position: center;
    background-size: cover;  
    position: relative;
}
.wave-bg-4.faq-4 {
    background: url(../images/wave-element-4.png) !important;
    background-repeat: repeat-y !important;
    background-position: center; 
    background-size: cover !important;  
    position: relative; 
    height: 100%;
}
.faq-block .wsmenucontainer {
    height: 100%;
}
.faq-block {
    margin: 0;
}
.wave-bg-4.faq-3::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("../images/side-img.png") no-repeat 0 60px;
    background-size: 13%;
    pointer-events: none;
}
.wave-bg-4.faq-3::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;

  width: 100%;
  height: 100%;

  background: url("../images/side-img-1.png") no-repeat right bottom;
  background-size: 13%;

  pointer-events: none;
  z-index: 0;
}
/* Main Section */
/* .calportal-section {
  color: #ffffff;
  padding: 40px 20px;
  max-width: 1100px;
  margin: auto;
  font-family: "Segoe UI", Arial, sans-serif;
  line-height: 1.7;
} */

/* Title */
.calportal-title {
  color: #ff7f2a;
  font-size: 22px;
  font-weight: 600;
  margin-top: 30px;
  width: 100%;
}

/* Number */
.calportal-number {
  margin-right: 6px;
}

/* Paragraph */
.calportal-text {
  font-size: 16px;
  margin: 15px 0;
}

/* List */
.calportal-list {
  padding-left: 25px;
  margin-top: 10px;
}

/* List Item */
.calportal-item {
  font-size: 16px;
  margin-bottom: 8px;
}
.faq-list li a {
    color: #ffffff;
}
.cal-portal-new-1 .tag-line {
    font-size: 25px !important;
    letter-spacing: 12px;
    margin-bottom: 0;
}
.cal-portal-new.cal-portal-new-1 {
    background: url('../images/ban-img.jpg') !important;
    background-size: cover !important;
}
/* Responsive styles */
/* // X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
 
  .blue-bg2 {
    width: 100% !important;
    text-align: center;
}
.blue-bg2 img {
    width: 200px;
}
.blue-bg2 .tag-line {
    font-size: 20px !important;
    letter-spacing: 3px;
    text-align: center;
}
.cal-portal-new-1 .combo-logo-1 {
    width: 350px;
    margin-top: 25px;
    margin-bottom: 25px;
}
.main-heading .call-logo {
    width: 190px;
}
.dot-img {
    display: none;
}
.heading-badge-12::after {
    right: 0;
    top: 4px;
    width: 30px;
    height: 92px;
}
.faq-list li {
    padding-bottom: 0;
}
.heading-badge-12 {
    height: 70px;
}
.heading-badge-12::after {
    width: 30px;
    height: 72px;
}
.wave-bg-4 img {
    width: 20%;
}
.wave-bg-4 h4  br {
   display: none;
}
.wave-bg-4.faq-4 {
    height: unset;
}
.calportal-title {
    font-size: 20px;
}
.grey-5 p {
    font-size: 25px !important;
    margin: 0;
    line-height: 38px;
    margin-left: 0;
    letter-spacing: 0;
}
.grey-5 {
    padding: 0 !important;
}
 header.secure::before {
    top: 0px;
}
.blue-bg3 {
    width: 100% !important  ;
 }
 .blue-bg3 img {
    width: 100%;
 }
 .cal-portal-new-1 .tag-line {
    font-size: 16px !important;
    letter-spacing: 5px;
}
}

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {

  .blue-bg2 {
    width: 100% !important;
    text-align: center;
}
.blue-bg2 img {
    width: 330px;
}
.blue-bg2 .tag-line {
    font-size: 20px !important;
    letter-spacing: 5px;
    text-align: center;
}
.cal-portal-new-1 .combo-logo-1 {
    width: 350px;
    margin-top: 25px;
    margin-bottom: 25px;
}
.main-heading .call-logo {
    width: 190px;
}
.grey-5 p {
    font-size: 25px !important;
    margin: 0;
    line-height: 8px;
    margin-left: 0;
    letter-spacing: 0;
}
.dot-img {
    display: none;
}
.heading-badge-12::after {
    right: 0;
    top: 4px;
    width: 30px;
    height: 92px;
}
.faq-list li {
    padding-bottom: 0;
}
.heading-badge-12 {
    height: 70px;
}
.heading-badge-12::after {
    width: 30px;
    height: 72px;
}
.wave-bg-4 img {
    width: 20%;
}
.wave-bg-4 h4  br {
   display: none;
}
.wave-bg-5 p {
    font-size: 26px !important;
    line-height: 26px;
}
.wave-bg-5 p {
    font-size: 26px !important;
    line-height: 26px;
}
 header.secure::before {
    top: 0px;
}
.blue-bg3 {
    width: 100% !important  ;
 }
 .blue-bg3 img {
    width: 100%;
 }
 .cal-portal-new-1 .tag-line {
    font-size: 24px !important;
    letter-spacing: 7px;
}
}


/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
  .blue-bg2 {
    width: 60% !important;
}
.blue-bg2 img {
    width: 330px;
}
.blue-bg2 .tag-line {
    font-size: 20px !important;
    letter-spacing: 5px;
}
.cal-portal-new-1 .combo-logo-1 {
    width: 350px;
    margin-top: 25px;
    margin-bottom: 25px;
}
.main-heading .call-logo {
    width: 190px;
}
.grey-5 p {
    font-size: 25px !important;
    margin: 0;
    line-height: 8px;
    margin-left: 0;
    letter-spacing: 0;
}
.faq-list li {
    padding-bottom: 0;
}
.heading-badge-12 {
    height: 70px;
}
.heading-badge-12::after {
    width: 30px;
    height: 72px;
}
.wave-bg-4 img {
    width: 20%;
}
.wave-bg-4 h4  br {
   display: none;
}
.wave-bg-5 p {
    font-size: 26px !important;
    line-height: 26px;
}
.wave-bg-5 p {
    font-size: 26px !important;
    line-height: 26px;
}
.wave-bg-4 img {
    width: 30%;
}
.wave-bg-4 h4  br {
   display: none;
}
.wave-bg-4 h4 {
    font-size: 20px;
    margin-bottom: 15px;
}
.faq-list {
    list-style: none;
    max-width: 700px;
    margin-bottom: 25px;
}
 header.secure::before {
    top: 0px;
}
.blue-bg3 {
    width: 70% !important  ;
 }
 .blue-bg3 img {
    width: 100%;
 }
 .cal-portal-new-1 .tag-line {
    font-size: 24px !important;
    letter-spacing: 7px;
}
}


/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
.blue-bg2 {
    width: 100% !important;
}
.blue-bg2 img {
    width: 330px;
}
.blue-bg2 .tag-line {
    font-size: 20px !important;
    letter-spacing: 5px;
}
 header.secure::before {
    top: 0px;
}
.blue-bg3 {
    width: 100% !important  ;
 }
 .blue-bg3 img {
    width: 100%;
 }
 .cal-portal-new-1 .tag-line {
    font-size: 21px !important;
    letter-spacing: 7px;
}
}





















